# RecurringRunMode

Required input. User setting to enable or disable the recurring run.  Only used for creation of recurring runs. Later updates use enable/disable API.   - DISABLE: The recurring run won't schedule any run if disabled.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


